<div class="btn-menu">
	<span></span>
</div>
<nav id="mainnav" class="mainnav">
	{% if menu_main %}
	<ul class="menu">
		{% for item in menu_main.items %}
		<li class="{% if item.current %} home {% endif %}"><a href="{{ item.link }}">{{ item.title | upper }}</a>
			{% if item.children %}
			<ul class="submenu">
				{% for child in item.children %}
				<li >
					<a href="{{ child.link }}">{{ child.title }}</a>
					{% if child.children %}
					<ul class="submenu">
						{% for grand in child.children %}
						<li><a href="{{ grand.link }}">{{ grand.title }}</a></li>
						{% endfor %}
					</ul>
					{% endif %}
				</li>
				{% endfor %}
			</ul>
			{% endif %}
		</li>
		{% endfor %}
	</ul>
	{% endif %}
</nav>